@font-face {
    font-family: "FontAwesome";
    font-weight: normal;
    font-display: auto;
    font-style: normal;
    src: url("fonts/fontawesome-webfont.woff2") format("woff2");
}

/* Реклама */
.responsive_reklama {
    display: block;
    min-width: 360px;
    max-width: 1024px;
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.element {
    overflow-y: hidden;
}

/* -Sidebar- */
#Sidebar,
.nfon {
    width: 100%;
}

@media screen and (min-width: 480px) {

    #Sidebar,
    .nfon {
        max-width: 300px;
    }
}

#Sidebar a {
    font-size: 19px;
    padding: 0;
}

/* модал калькулятор */
.nfon {
    display: none;
    padding-top: 10px;
    position: fixed;
    margin-top: 66px;
    left: 0;
    top: 0;
    /* width: 300px; */
    height: 100%;
    overflow: auto;
    background-color: #007274;
    background-color: rgba(0, 114, 116, 1)
}

/* колір іконок у меню */
#menu span {
    color: #0cc
}

/* підменю калькулятор */
.Calc {
    position: relative;
    left: 6px;
    width: 96%;

}

.Calc a {
    font-size: 16px !important;
    text-decoration: none;
}

.Calc button {

    height: 70px;
}

#modEngr a,
#modRcl a,
#modVar a,
#modMnl a,
#modPrice a {
    font-size: 16px;
    text-decoration: none;
    height: 60px;
    align-content: center;
    border: solid 1px #ccc;
    padding-inline: 5px;
}



/* theme ----------------------------------------- */
.theme-d1 {
    color: #fff !important;
    background-color: #001012 !important
}

.theme-d2 {
    color: #fff !important;
    background-color: #002022 !important
}

.theme-d3 {
    color: #fff !important;
    background-color: #003032 !important
}

.theme-d4 {
    color: #fff !important;
    background-color: #004042 !important
}

.theme-d5 {
    color: #fff !important;
    background-color: #005052 !important
}

.theme-d6 {
    color: #fff !important;
    background-color: #006062 !important
}

.theme,
.theme-d7 {
    color: #fff !important;
    background-color: #007072 !important
}

.theme-d8 {
    color: #fff !important;
    background-color: #008082 !important
}

.theme-d9 {
    color: #fff !important;
    background-color: #009092 !important
}

.theme-dA {
    color: #fff !important;
    background-color: #00A0A2 !important
}





.textShadow {
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 1)
}

.textShadoW {
    text-shadow: 2px 0px 3px rgba(255, 255, 255, 1)
}

.textShadoGB {
    text-shadow: 2px 0px 3px rgba(0, 255, 255, 1)
}

.noDcr {
    text-decoration: none;
}

.imgShd {
    filter: drop-shadow(8px 8px 10px #7ff)
}

.imgBlack {
    filter: drop-shadow(8px 8px 10px black)
}

.imgWhite {
    filter: drop-shadow(8px 8px 10px white)
}


.slides {
    display: none;
}

.hvrBtn {
    text-decoration: none;
}

.hvrBtn:hover {
    background-color: #004244;
    color: aqua;

}

/*  Кнопка UP  */
.b-up {
    position: fixed;
    bottom: 20px;
    width: 60px;
    height: 60px;
    /* z-index: 100; */
    background-color: rgba(0, 0, 0, .5);
    color: #fff;
    border-radius: 0%;
    -webkit-transition: all .5s linear;
    -o-transition: all .5s linear;
    transition: all .5s linear;
    z-index: 1;
}

.b-up:hover {
    cursor: pointer;
    background-color: rgba(0, 0, 0, .7)
}

.b-up:after {
    content: '';
    width: 12px;
    height: 12px;
    border-top: 2px solid;
    border-right: 2px solid;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -4px;
    margin-left: -6px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.b-up-right {
    right: 10px
}

/*size*/

@media (max-width:769px) {
    .blk769 {
        display: none !important
    }
}


@media (min-width:602px) {
    .blk602 {
        display: none !important
    }
}

@media (max-width:601px) {
    .blk601 {
        display: none !important
    }
}

@media (max-width:451px) {
    .blk451 {
        display: none !important
    }
}

@media (max-width:401px) {
    .blk401 {
        display: none !important
    }
}

@media (min-width:362px) {
    .blk362 {
        display: none !important
    }
}

@media (max-width:361px) {
    .blk361 {
        display: none !important
    }
}